﻿.navbar.main-menu .all-g{display:block;position:absolute;top:auto;right:0;bottom:0;padding:10px 20px;background:transparent;color:#000}
.dropdown-menu .col-md-12{width:100%}
.dropdown-menu .col-md-11{width:91.6666%}
.dropdown-menu .col-md-10{width:83.3333%}
.dropdown-menu .col-md-9.allBlock{width:75%;float:right;height:100%}
.dropdown-menu .col-md-8{width:66.6667%}
.dropdown-menu .col-md-7{width:58.3333%}
.dropdown-menu .col-md-6{width:50%}
.dropdown-menu .col-md-5{width:41.6666%}
.dropdown-menu .col-md-4{width:33.3333%}
.dropdown-menu .col-md-3{width:25%}
.dropdown-menu .col-md-2{width:16.6666%}
.dropdown-menu .col-md-1{width:8.3333%}
.nav>li>ul.dropdown-menu{border-radius:0;color:#364657;border:2px solid #64bb46;margin-top:0;min-width:100%;padding-top:15px;min-height:400px;height:auto;width:100%}
.dropdown-menu > li > a{color:#fff}
.main-menu li > a{background:none repeat scroll 0 0 transparent;font-size:16px;padding: 10px;position:relative;text-align:center;margin:0;transition:.4s;border-bottom:0 none;text-shadow:0 0 1px #000;color:#fff;}
.main-menu li > a u{border-bottom:0 none}
.main-menu li > a:focus .caret,.main-menu li.open > a .caret,.main-menu li.open > a:focus .caret,.main-menu li > a:hover .caret{color:#fff}
.main-menu li > a:focus u,.main-menu li.open > a u,.main-menu li.open > a:focus u,.main-menu li > a:hover u{border-bottom-color:#64bb46}
.main-menu li.dropdown > a u{border-bottom-style:dashed}
.main-menu li .caret{color:#fff;margin-left:5px}
.main-menu li > .dropdown-menu.pull-right:before{left:auto;right:40px}
.main-menu li > .dropdown-menu.dark-green:before{color:#64bb46}
.main-menu li > .dropdown-menu.with-alt:after{background:none repeat scroll 0 0 #64bb46;display:block;height:100%;position:absolute;right:0;top:0;width:33%;z-index:-1}
.main-menu li > .dropdown-menu ul{margin:0;padding:0}
.nav > li:hover a{background:#64bb46;color:#fff}
.nav > li a:hover b{color:#fff}
.main-menu li > .dropdown-menu ul a{border-bottom:1px solid #64bb46;color:#333;display:inline;font-size:14px;margin:0;padding:0}
.main-menu li > .dropdown-menu ul a:hover{border-bottom-color:#fff;text-decoration:none}
.dropdown-menu.pull-right{left:auto!important;right:0!important}
.navbar-nav.visible{display:table-row;margin:0}
.navbar{min-height:30px;border:0 none;top:0;display:table;z-index:1;width:100%;margin:0}
.navbar-nav{float:none;margin:0;display:table-row}
.navbar-nav.visibl-nav{display:table-row!important;overflow:inherit!important;position:relative}
.navbar .search_mobile{display:none}
.navbar .search_mobile a{color:#fff;text-transform:uppercase;padding:6px 10px;height:38px;font-size:18px;display:block}
.navbar .search_mobile a:hover,.navbar .search_mobile a:hover i{color:#EB6309}
.nav > li{margin-right:-5px;display:table-cell;float:none;transition:.4s;position:initial}
.nav > li:nth-child(1){padding-left:0;margin-left:-15px}
.nav > li:nth-last-child(1) a{margin-right:0}
.nav > li:nth-child(1):after{display:none}
.main-menu li > .dropdown-menu.dark-green:before{color:#fff}
.main-menu li > .dropdown-menu.with-alt:after{background:none repeat scroll 0 0 #fff;display:block;height:100%;position:absolute;right:0;top:0;width:33%;z-index:-1;border-radius:0 8px 8px 0;border-left:2px solid #64bb46}
.main-menu li > .dropdown-menu ul{margin:0;padding:0}
.main-menu li > .dropdown-menu li.saleBlock{position:absolute;top:0;left:0;right:0;bottom:0;padding:15px}
.main-menu li > .dropdown-menu li.saleBlock:after{content:'';position:absolute;display:block;height:auto;width:auto;border-right:solid 1px #ccc;right:0;top:0;bottom:0;margin:15px 0}
.main-menu li > .dropdown-menu li.saleBlock ul li{display:block;z-index:100;width:100%;float:left;padding:5px}
.main-menu li > .dropdown-menu li.allBlock ul li{display:block;z-index:100;width:20%;float:left;padding:5px}
.main-menu li > .dropdown-menu ul a{border-bottom:0 none;display:inline-block;font-size:14px;margin:0;padding:0;text-transform:none;background:none;min-height:25px;text-align:left;transition:0;text-shadow:none;text-align:center}
.main-menu li > .dropdown-menu li.allBlock ul li:nth-child(5n+1){clear:left}
.main-menu li > .dropdown-menu ul a:hover{text-decoration:none;color:#EB6309}
.main-menu li > .dropdown-menu .saleBlock ul a{text-align:left}
.main-menu li > .dropdown-menu ul a img{width:100%;margin-bottom:5px;border:1px solid #ccc;border-radius:4px}
.main-menu li > .dropdown-menu ul a:hover img{box-shadow:0 0 4px 1px #64bb46}
.main-menu li > .dropdown-menu ul a img+span{font-size:18px;color:#F44336;font-weight:700;display:block}
.nav>li a.semilink u{border-bottom-style:dashed}
.nav>li:hover:before{content:'';position:absolute;top:100%;height:10px;left:0;right:0}
.nav>li:hover>ul{display:block}
.jqm-overlay{position:fixed;right:0;top:0;bottom:0;width:100%;background:url(/content/images/new-elements/overlay.png);opacity:.5;display:none;z-index:1}
.jqm-overlay.showed{display:block}
.controls.first a{display:block;margin:0;padding:8px 4px;color:#fff}
.controls.first a:hover{color:#EB6309}
.controls.first a i{margin:2px 5px;float:left}
.controls.first.showed{left:0;box-shadow:-3px 0 1px 0 #fff,-3px 0 0 2px #30373E;margin-bottom:10px}
.nav > li:hover .controls.first a{background:transparent}
.controls.last{position:fixed;left:0;top:0;transition:.3s;transform:translateX(-150%);-webkit-transform:translateX(-150%);-ms-transform:translateX(-150%);-moz-transform:translateX(-150%);-o-transform:translateX(-150%);width:30px}
.controls.last.showed{transform:translateX(0);-webkit-transform:translateX(0);-moz-transform:translateX(0);-ms-transform:translateX(0);-o-transform:translateX(0);left:280px;z-index:2}
.controls.showed{display:block}
.controls i{font-size:14px;color:#fff;opacity:initial;display:block}
.controls i.icon_close{font-size:30px}
.dop-info{display:none;list-style:none;padding:5px 0!important;margin:15px 0 0;box-shadow:-3px 0 1px 0 #fff,-3px 0 0 2px #30373E}
.dop-info li{width:280px;padding:4px 0}
.dop-info li a{padding-left:0}
.dop-info li a i.icon_pin,.dop-info li a i.icon_phone,.icon_tag_alt,.icon_wallet_alt,.icon_question_alt{margin-right:6px;color:#fff}
.nav>li.not_focus:hover a{background:none}
.nav>li.not_focus:hover a:hover{color:#EB6309}
.nav>li.not_focus:last-child .dop-info{margin-top:2px;width:100%}
.icon_tag_alt,.nav > li.for_mobile{display:none}
#top_nav .saleBlock {display:none;}
#top_nav .list-mobile  ul.dropdown-menu .allBlock{width:100%;padding: 8px 0;}
#top_nav .list-mobile  ul.dropdown-menu .allBlock li a img {display: none;}

@media screen and (max-width: 1200px) {
.main-menu li > a{font-size:14px;padding:6px 10px 5px}
}
@media screen and (max-width: 1155px) {
.nav > li:nth-child(1) a{margin:0}
}
@media screen and (max-width: 1055px) {
.nav > li:nth-child(1) a{margin:0}
.nav > li:last-child a{margin:0}
}
@media screen and (max-width: 952px) {
.main-menu li > .dropdown-menu li.saleBlock,.main-menu li > .dropdown-menu ul a img{display:none}
.main-menu li > .dropdown-menu li.allBlock ul li{width:100%;padding:0}
.dropdown-menu .col-md-9.allBlock{width:100%}
.nav>li>ul.dropdown-menu{min-height:auto;border:none}
.navbar.main-menu .all-g{position:relative;font-style:italic;right:auto;left:15px;color:#fff;display:inline-block;padding-top:10px}
}

@media screen and (-ms-high-contrast: active),(-ms-high-contrast: none) {
.nav > li{position:static}
}